<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Bucaneros Go &copy; | Informaci&oacute;n</title>

	<link rel="icon" href="img/bucaneros.jpeg">

	<!--=====================================
	CSS
	======================================-->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- jdSlider -->
	<link rel="stylesheet" href="css/plugins/jdSlider.css">

	<!-- Pinterest Grid -->
	<link rel="stylesheet" href="css/plugins/pinterest_grid.css">

	<!-- Ekko Lightbox -->
	<link rel="stylesheet" href="css/plugins/ekko_lightbox.css">

	<!-- Estilo personalizado -->
	<link rel="stylesheet" href="css/style.css">

	<!--=====================================
	JS
	======================================-->	

	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
	
	<!-- jdSlider -->
	<!-- https://www.jqueryscript.net/slider/Carousel-Slideshow-jdSlider.html -->
	<script src="js/plugins/jdSlider.js"></script>

	<!-- Pinterest Grid -->
	<!-- https://www.jqueryscript.net/layout/Simple-jQuery-Plugin-To-Create-Pinterest-Style-Grid-Layout-Pinterest-Grid.html -->
	<script src="js/plugins/pinterest_grid.js"></script>

	<!-- Ekko Lightbox -->	
	<!-- https://ashleydw.github.io/lightbox/ -->
	<script src="js/plugins/ekko_lightbox.js"></script>

	<!-- Jquery Easing -->
	<!-- https://easings.net/es -->
	<script src="js/plugins/jquery.easing.js"></script>

	<!-- Sticky JS -->
	<!-- http://stickyjs.com/ -->
	<script src="js/plugins/sticky.js"></script>

</head>

<body id="top">

	<!--=====================================
	HEADER Y NAV
	======================================-->	

	<header class="container-fluid bg-light shadow pb-2" id="inicio">

		<nav class="navbar navbar-expand-lg navbar-light bg-light container">

			<a class="navbar-brand text-center" href="#">
				
				<img src="img/logo.png" style="width:500px;">

			</a>

			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">

				<ul class="navbar-nav ml-auto bg-light">

					<li class="nav-item">
						<a class="nav-link d-none d-lg-block" href="#top">Inicio</a>
					</li>

					<li class="nav-item">
						<a class="nav-link d-none d-lg-block" href="#resultados">Resultados</a>
					</li>

					<li class="nav-item">
						<a class="nav-link d-none d-lg-block" href="#anuncios">Anuncios</a>
					</li>

					<li class="nav-item">
						<a class="nav-link d-none d-lg-block" href="#denuncias">Denuncias</a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#contacto">Cont&aacute;ctanos</a>
					</li>
				</ul>

			</div>
		</nav>

	</header>

	<!--=====================================
	SLIDESHOW
	======================================-->

	<div class="container-fluid p-0 bg-white">
		
		<section class="jd-slider slideshow">

			<div class="slide-inner">

				<ul class="slide-area">
					<li>
						<img src="img/pareos/ronda-20.png">
					</li>
					<li>
						<img src="img/posiciones_equipos.png">
					</li>
					<li>
						<img src="img/posiciones_individuales.png">
					</li>
					<li>
						<img src="img/posiciones_internas.png">
					</li>
					<li>
						<img src="img/puntos_acumulados.png">
					</li>
					<li>
						<img src="img/posiciones.png">
					</li>
					<li>
						<img src="img/pareos/ronda-19.png">
					</li>
					<li>
						<img src="img/pareos/ronda-18.png">
					</li>
					<li>
						<img src="img/pareos/ronda-17.png">
					</li>
					<li>
						<img src="img/pareos/ronda-16.png">
					</li>
					<li>
						<img src="img/pareos/ronda-15.png">
					</li>
					<li>
						<img src="img/pareos/ronda-14.png">
					</li>
					<li>
						<img src="img/pareos/ronda-13.png">
					</li>
					<li>
						<img src="img/pareos/ronda-12.png">
					</li>
					<li>
						<img src="img/pareos/ronda-11.png">
					</li>
					<li>
						<img src="img/pareos/ronda-10.png">
					</li>
					<li>
						<img src="img/pareos/ronda-9.png">
					</li>
					<li>
						<img src="img/pareos/ronda-8.png">
					</li>
					<li>
						<img src="img/pareos/ronda-7.png">
					</li>
					<li>
						<img src="img/pareos/ronda-6.png">
					</li>
					<li>
						<img src="img/pareos/ronda-5.png">
					</li>
					<li>
						<img src="img/pareos/ronda-4.png">
					</li>
					<li>
						<img src="img/pareos/ronda-3.png">
					</li>
					<li>
						<img src="img/pareos/ronda-2.png">
					</li>
					<li>
						<img src="img/pareos/ronda-1.png">
					</li>
				</ul>
			</div>

			<a class="prev" href="#">
				<i class="fas fa-angle-left fa-2x text-white pl-3"></i>
			</a>
			<a class="next" href="#">
				<i class="fas fa-angle-right fa-2x text-white pr-3"></i>
			</a>

			<div class="controller">

				<a href="#" class="auto d-none">
					
					<i class="fas fa-play fa-xs"></i>
					<i class="fas fa-pause fa-xs"></i>

				</a>

				<div class="indicate-area d-none d-lg-block"></div>
			</div>

		</section>

	</div>

	<!--=====================================
	GALERÍA
	======================================-->

	<br /><br />

	<div class="container-fluid p-0 bg-white" id="resultados">

		<!-- <h2 class="text-uppercase py-3 text-muted text-center">Resultados</h2>
		<br /><br /><br /> -->
		
		<section class="pinterest_grid">

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-20/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-20/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros//ronda-20/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros//ronda-20/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros//ronda-20/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros//ronda-20/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros//ronda-20/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-20/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-19/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-19/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-19/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-19/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-19/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-19/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-19/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-1.png"></div>
				</a>
			</article>
			
			<article class="white-panel">
				<a href="img/tableros/ronda-18/tablero-2.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-18/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-18/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-18/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-18/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-18/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-18/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-17/tablero-2.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-17/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-17/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-17/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-17/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-17/tablero-7.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-17/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-17/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-16/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-16/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-16/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-16/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-16/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-16/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-16/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-16/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-15/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-15/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-15/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-15/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-15/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-15/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-15/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-15/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-14/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-14/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-14/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-14/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-14/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/tablero-no-cargado.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-8.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-13/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-13/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-1.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-6.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-8.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-12/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-12/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-5.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-8.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-11/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-11/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-5.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-6.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-8.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-10/tablero-9.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-10/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-8.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-9/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-9/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-2.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-8.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-8/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-8/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-2.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-6.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-7.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-8.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-7/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-7/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-4.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-5.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-7.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-8.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-6/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-6/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-2.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-6.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-8.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-5/tablero-9.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-5/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-2.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-3.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-5.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-6.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-7.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-8.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-4/tablero-9.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-4/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-2.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-3.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-5.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-7.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-8.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-3/tablero-9.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-3/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-1.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-2.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-3.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-5.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-6.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-8.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-2/tablero-9.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-2/resultado-9.png"></div>
				</a>
			</article>

			<article class="white-panel">
				<a href="img/tableros/ronda-1/tablero-1.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-1.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-2.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-2.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-3.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-3.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-4.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-4.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-5.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-5.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-6.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-6.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-7.jpeg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-7.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-8.jpg" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-8.png"></div>
				</a>
			</article>

			<article class="white-panel"> 
				<a href="img/tableros/ronda-1/tablero-9.png" data-toggle="lightbox" data-gallery="example-gallery">
					<div align="center"><img src="img/resultados/ronda-1/resultado-9.png"></div>
				</a>
			</article>

		</section>

	</div>

	<!--=====================================
	ANUNCIOS
	======================================-->

	<br /><br /><br /><br /><br />
	<br /><br /><br /><br /><br />
	<br /><br /><br /><br /><br />
	<br /><br /><br /><br /><br />
	
	<div class="container-fluid p-0" id="anuncios">
		
		<!-- <h2 class="text-uppercase py-5 text-muted text-center bg-white">Denuncias</h2> -->

		<div class="container my-5">

			<!-- Anuncio 13 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>5 octubre 2022</h4>

					<h2>Partidas con doble pase o doble cambio</h2>

					<p>
						En todos los torneos del grupo ScrabbleGo existe una norma para cuando la partida se acaba por doble pase, o doble cambio consecutivo de los contrincantes.
						Si en la bolsa quedan siete o más fichas, se debe repetir la partida de nuevo. Por eso, cuando va avanzada, el que va a pasar por segunda vez debe ver si le conviene hacerlo para no volver a jugar la partida si va ganando por mucho.
					</p>
 
				</div>

			</div>

			<!-- Anuncio 12 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>19 septiembre 2022</h4>

					<h2>Status de partidas no culminadas</h2>

					<p>
						En la víspera del final del lapso oficial de cada ronda (martes en la tarde y viernes en la noche), si la partida de la ronda actual no ha finalizado y no parece poder terminarse antes del cierre oficial,
						cada jugador está en la obligación de enviar el status de dicha partida a la mesa técnica (Iturri) o, en su defecto, a su capitán, 
						de modo que el siguiente pareo pueda ser lanzado en función del resultado parcial de todas las partidas inconclusas.<br />
						El status de la partida consiste en la cantidad de fichas que tiene cada jugador en su atril y la cantidad de fichas que quedan en la bolsa.
					</p>
 
				</div>

			</div>

			<!-- Anuncio 11 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>8 septiembre 2022</h4>

					<h2>Puntos acumulados</h2>

					<p>
						En los pareos, la columna RESULT indica los resultados en la mesa actual y la columna TOTAL los resultados HASTA LA RONDA ANTERIOR.
					</p>
 
				</div>

			</div>

			<!-- Anuncio 10 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>7 septiembre 2022</h4>

					<h2>Invitaciones de partidas</h2>

					<p>
						Existe una regla desde julio de 2021 según la cual una persona NO PUEDE ABRIR MAS DE UNA INVITACIÓN y cerrar las mismas. Pierde la partida, así el contrincante desee jugarla, solo debe probarse que la persona cerró la invitación que el mismo había hecho. Esa regla se ha aplicado en el pasado cuando la persona reconocía haberla cerrado.<br />
						Ahora con la implementacion de la regla cambia 7, el jugador afectado sí puede ver en su sala de juego cuándo una persona abrió y cerró la partida, pues le aparece 0-0 FIN DE PARTIDA, en ícono amarillo.
					</p>
 
				</div>

			</div>

			<!-- Anuncio 9 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>6 septiembre 2022</h4>

					<h2>Evidencia de toque verificada para ambos jugadores</h2>

					<p>
						Si ocurre TOQUE verificado por la mesa técnica a ambos jugadores en el lapso oficial de la ronda corresponde aplicar forfait a cada jugador. No obstante, si ambos jugadores desean acogerse a la prórroga, teniendo en cuenta que es una COPA RECREATIVA, pueden acogerse a la misma, en cuyo caso se aplica el artículo 10 del reglamento que norma las prórrogas.<br />
						En las prórrogas no ocurre forfait a ambos jugadores ya que el primer jugador que tenga toque en la prórroga pierde la partida.
					</p>
 
				</div>

			</div>

			<!-- Anuncio 8 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>5 septiembre 2022</h4>

					<h2>¿Por qué no conviene ganar por fórfeit?</h2>

					<p>
						Las partidas ganadas por forfeit se pueden volver a parear. Así, dos personas a las que se les decrete forfeit pueden volver a jugar en otra ronda. Pero, además, las partidas ganadas por forfeit no son tomadas en cuenta por el sistema organizador de torneos para el cálculo de ELO.
					</p>
 
				</div>

			</div>

			<!-- Anuncio 7 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>4 septiembre 2022</h4>

					<h2>Momento para invitaciones</h2>

					<p>
						Las rondas impares salen los sábados y aquellos jugadores ubicados a la derecha del pareo tienen chance hasta el día domingo, en el huso horario de quien invita para hacer la invitación, cambiar las 7 fichas y anunciar en el chat interno de la aplicación su jugada, ronda y mesa del mundial. El contrincante INVITADO tiene hasta la medianoche del DOMINGO para aceptar la invitación, o hasta el lunes si no ha cumplido 24 horas de haber sido invitado.<br />
						En las rondas pares, aquellos ubicados a la derecha del pareo tienen hasta el miércoles en la noche, en su huso horario, para hacer la invitación.
					</p>

				</div>

			</div>

			<!-- Anuncio 6 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>3 septiembre 2022</h4>

					<h2>Jugadores que puntúan por equipo</h2>

					<p>
						Tomando en consideración criterios de la Mesa Técnica y Comité Organizador se decidió que, como los equipos con menor cantidad de integrantes tienen 8 jugadores y aplicando la fórmula de N - 1 que se ha venido aplicando en este tipo de torneos, sean válidos para el puntaje de cada equipo los puntos de los primeros 7 jugadores de dichos equipos.
					</p>
 
				</div>

			</div>
			<!-- Anuncio 5 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>2 septiembre 2022</h4>

					<h2>Sistema de desempate</h2>

					<p>
						Durante la Copa Mundial por Equipos Libres, el sistema de desempate a implementar será el PROGRESIVO.<br />
						A lo largo del torneo, se obtiene la suma acumulada de los puntos obtenidos por cada participante. 
                        Así, por ejemplo, si el jugador ganó la primera y la segunda, perdió la tercera, ganó la cuarta, perdió la 
                        quinta y ganó la sexta, su puntaje progresivo a lo largo de esas rondas será: 1 + 2 + 2 + 3 + 3 + 4 = 15.
					</p>

				</div>

			</div>

			<!-- Anuncio 4 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>2 septiembre 2022</h4>

					<h2>Invitaciones de partidas</h2>

					<p>
						Durante la Copa Mundial por Equipos Libres, el jugador que debe invitar es el que se encuentra a la derecha del pareo.
						Quien invita está en la obligación de cambiar sus siete fichas en el primer turno.
					</p>

				</div>

			</div>

			<!-- Anuncio 3 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>1 septiembre 2022</h4>

					<h2>Inscripción a la Copa Mundial</h2>

					<p>Hasta hoy la oportunidad de inscribir equipos en la Copa Mundial por Equipos Libres.<br />El sábado 3 arranca la Copa.</p>

				</div>

			</div>

			<!-- Anuncio 2 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>31 agosto 2022</h4>

					<h2>Enfrentamientos</h2>

					<p>Los jugadores de un mismo equipo jamás se enfrentarán entre sí. Pero los de equipos diferentes sí se enfrentan, aun cuando sean del mismo país.</p>

				</div>

			</div>

			<!-- Anuncio 1 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h4>26 agosto 2022</h4>

					<h2>Pareos</h2>

					<p>El sistema ordena a los jugadores por su desempeño (STANDING) y eso determina el orden en cada momento, de acuerdo a los resultados del torneo. Así, toma los primeros de cada equipo para decidir los puntos del mismo. La cantidad de jugadores a sumar se define en la primera ronda de acuerdo a la cantidad que tenga el equipo con menos integrantes.</p>

				</div>

			</div>

		</div>

	</div>


	<!--=====================================
	DENUNCIAS
	======================================-->

	<div class="container-fluid p-0" id="denuncias">
		
		<!-- <h2 class="text-uppercase py-5 text-muted text-center bg-white">Denuncias</h2> -->

		<div class="container my-5">

			<!-- Denuncia 1 -->
			
			<div class="row border my-3 bg-white">
				
				<figure class="col-md-5 col-lg-4 col-xl-3 p-2 mb-0">
					
					<img src="img/bucaneros.jpeg" class="img-fluid">

				</figure>

				<div class="col-md-7 col-lg-8 col-xl-9 p-4">
					
					<h2>Hasta el momento, no hay denuncias.</h2>

				</div>

			</div>

		</div>

	</div>

	<!--=====================================
	FOOTER
	======================================-->	

	<footer class="container-fluid bg-light shadow pb-2" id="contacto">

		<nav class="navbar navbar-expand-lg navbar-light bg-light container">

			<a class="navbar-brand text-center" href="#">
				
				<h3>Bucaneros Go &copy; 2022</h3>

			</a>

			<button class="navbar-toggler bg-light" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">

				<ul class="navbar-nav ml-auto bg-light">

					<li class="nav-item">
						<h3><a id="contact-link" href="mailto:eduardo.fernandez.g@gmail.com?subject=Contacto de página de información de Bucaneros">Cont&aacute;ctanos</a></h3>
					</li>

				</ul>

			</div>
		</nav>

	</footer>
	

<script src="js/script.js"></script>
</body>
</html>